Subject: Peakers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 May 2000 11:33:00 -0700 (PDT)

Guys, I appreciate the updates. Please ensure 1) that you, as ENA, are 
integrated 2) deliver a very clear expectation with EE&CC with a credible 
plan and 3) that you scream bloody murder if a deliverable is missed.  You 
will need to bird-dog this to closure on an hourly basis to ensure that we 
get over the goal line.

Keep me in the loop daily so that I can keep the pressure on at a senior 
level.

Regards
Delainey